Subject: PMP> Minor out of sequence problem in PrtMarkerSuppliesSupplyUnitTC

From: Tom Hastings <[email-masked]>
Date: Wed, 1 Jul 1998 13:49:31 PDT

The hours(11) line in PrtMarkerSuppliesSupplyUnitTC definition
should be moved in front of the thousandthsOfOunces(12) line,
so that the enum values are in ascending (sparse) order.

This movement doesn't change the enum assignement.  The hours(11)
values is still 11 and the thousandthsOfOunces(12) is still 12.

Tom